<?xml version="1.0" encoding="utf-8" ?>
<install type="module">
	<name>odyssey_related_images</name>
	<title>Odyssey Related Images</title>
	<protected>1</protected>
	<version>1.0</version>
	<author>korinthorama.gr</author>	
	<files>
		<file type="root">odyssey_related_images.php</file>
		<file type="root">translations.txt</file>
	</files>
	<images>
		<image></image>
	</images>				
	<params>
		<param type="textfield" size="10" name="marginTop" label="marginTop" description="Το άνω εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="marginRight" label="marginRight" description="Το δεξί εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="marginBottom" label="marginBottom" description="Το κάτω εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="marginLeft" label="marginLeft" description="Το αριστερό εξωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingTop" label="paddingTop" description="Το άνω εσωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingRight" label="paddingRight" description="Το δεξί εσωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingBottom" label="paddingBottom" description="Το κάτω εσωτερικό περιθώριο του ενθέματος">0</param>
		<param type="textfield" size="10" name="paddingLeft" label="paddingLeft" description="Το αριστερό εσωτερικό περιθώριο του ενθέματος">0</param>	
		<param type="checkbox" name="useModuleContainer" label="useModuleContainer" description="Να εσωκλείεται το περιεχόμενο μέσα σε container. Χωρίς αυτό κάποιες παραμετροποιήσεις δεν θα είναι εφικτές">1</param>				
		<param type="textfield" size="10" name="widthInPixels" label="widthInPixels" description="Πλάτος του module container σε pixels"></param>	


		<param required="true" type="section" criteria=" isMenu=0 and systemProtected=0 " name="dataSource" label="dataSource" description="Το όνομα της ενότητας από την οποία θα αντληθούν οι εικόνες">auto</param>	
		<param type="textfield" size="40" name="relatedImagesHeader" label="Related Images Header" description="Επικεφαλίδα (header)">Σχετικές εικόνες</param>
		<param type="select" default="3" name="thumbType" label="thumbType" description="Τύπος του thumbnail">		
			<item value="1">κανονικό</item>
			<item value="2">μεγεθυμένο</item>
			<item value="3">μεγεθυμένο με animation</item>
		</param>	
		<param type="textfield" size="10" name="thumbWidth" label="thumbWidth" description="Πλάτος της μικρογραφίας σε pixels">158</param>
		<param type="textfield" size="10" name="thumbHeight" label="thumbHeight" description="Ύψος της μικρογραφίας σε pixels">158</param>
		<param type="colorpicker" name="borderColor" label="borderColor" description="Το χρώμα του border της μικρογραφίας">c0c0c0</param>		
		<param type="checkbox" name="doNotIncludeDefault" label="doNotIncludeDefault" description="Να μην περιλαμβάνονται όσες εικόνες έχουν χαρακτηριστεί ως κύριες">1</param>	
		<param type="checkbox" name="doNotIncludeSlider" label="doNotIncludeSlider" description="Να μην περιλαμβάνονται όσες εικόνες έχουν χαρακτηριστεί ως slider">1</param>			
		<param type="checkbox" name="doNotIncludeLogo" label="doNotIncludeLogo" description="Να μην περιλαμβάνονται όσες εικόνες έχουν χαρακτηριστεί ως logo">1</param>			
		<param type="select" default="center" name="moduleAlign" label="moduleAlign" description="Η στοίχιση με την οποία θα εμφανίζεται το ένθεμα">
			<item value="left">αριστερά</item>
			<item value="center">κέντρο</item>
			<item value="right">δεξιά</item>
		</param>
		<param type="select" default="none" name="moduleHR" label="moduleHR" description="Εμφάνιση διαχωριστικού hr στο ένθεμα">
			<item value="none">χωρίς διαχωριστικό</item>
			<item value="top">επάνω διαχωριστικό</item>
			<item value="bottom">κάτω διαχωριστικό</item>
		</param>
	</params>

</install>